.bg-soft-primary {
    background-color: rgba(16, 57, 104, .25) !important;
}

h1 {
    font-size: 34pt;
    color: rgba(16, 57, 104, 1) !important;
}

.text-primary {
    color: rgba(16, 57, 104, 1) !important;
    font-size: .95rem !important;
}

.btn-primary {
    background-color: rgba(16, 57, 104, 1) !important;
}

.label {
    font-weight: 600;
    font-size: .95rem !important;
}

.form-control {
    font-size: .9rem !important;
}

a {
    color: #103968;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #7A4900;
    font-weight: 600;
}


